Loading...
Searching...
No Matches
xor_blk.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for xor_blk.h:

Go to the source code of this file.

## Classes

class | gr::blocks::xor_blk< T >
| output = input_0 ^ input_1 ^ , ... ^ input_N) More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef xor_blk< std::uint8_t > | gr::blocks::xor_bb
typedef xor_blk< std::int16_t > | gr::blocks::xor_ss
typedef xor_blk< std::int32_t > | gr::blocks::xor_ii